
Foreman - Feature #22986

you should be able to search templates by vendor & default

03/22/2018 11:36 AM - Sean O'Keeffe

Status: Closed   

Priority: Normal   

Assignee: Sean O'Keeffe   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5349

  

Description

Associated revisions

Revision c2aa6cf8 - 03/22/2018 03:07 PM - Sean O'Keeffe

Fixes #22986 - search templates by vendor and default

History

#1 - 03/22/2018 11:40 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Sean O'Keeffe

- Pull request https://github.com/theforeman/foreman/pull/5349 added

#2 - 03/22/2018 03:07 PM - Tomer Brisker

- translation missing: en.field_release set to 330

#3 - 03/22/2018 04:02 PM - Sean O'Keeffe

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset c2aa6cf8ba46bc5c08811eb7bcaeb31218de6597.

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/c2aa6cf8ba46bc5c08811eb7bcaeb31218de6597
http://www.tcpdf.org

